.minicartcontent {
	border:none;
	right: -9px;
	background:url("../images/bg/minicart.png") no-repeat top;
	padding:0 9px 10px;}
.minicartcontent .minicartcontent_bottom {
	clear:both;
	height:36px;
	margin: 10px 0 -62px -10px;
	width:324px;
	border: none;
	background: transparent url("../images/bg/minicart.png") no-repeat bottom;}
.minicartcontent .close {right: 18px;}

.navigation-main-slot ul li a {line-height: 16px;}
.btn_tertiary {padding:0 10px;}
.checkoutprogressindicator ul li span {
	height: 34px;
	width: 34px;
	line-height: 34px;
	border: 0 none;
	background: url("../images/megasprite.png") no-repeat -190px -110px;}
.checkoutprogressindicator ul li.active span {
	height: 42px;
	line-height: 42px;
	width: 42px;
	background: url("../images/megasprite.png") no-repeat -258px -106px;}
.checkoutprogressindicator ul li a span {
	background: url("../images/megasprite.png") no-repeat -224px -110px;}
.ui-dialog {border: 3px solid #cbcbcb;}
.ui-widget-overlay {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}

.search_loader_bg {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
.home-top ol {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}

.orbit-wrapper .rotator {left:0;}
.orbit-wrapper .mask {width:12px;left:0;background:url("../images/orbit/timer-white.png") repeat 0 0;}
#slideshow-services .bg{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}

.features_slot .rollover {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}

.hero-headline .bg-hero-headline {filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 60);}
.orbit-wrapper #slideshow-services .bg { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}

.product_hero_link .avatar-placement {margin-left: 7px;}
.product_hero_link .avatar-placement.avatar-third-link {margin-left: 6px;}

.designGalleryPopup {border: none;}
.customize .btn_white span {background-position: right 2px;}

/***** PRODUCT LANDING **********************************************************************************/
.price-description .price-text {margin-top: 5px;}
.pricerefinement .slider .ui-slider-handle {width:18px; height:18px; margin:-4px 0 0 -9px; border: 0; background:url("../images/ico/icons-sprite.png") no-repeat left -104px;}

/***** CATEGORY DEPARTMENTS MENU BAR **************************************************************/
.navigation-main-slot ul li {line-height: 20px;}
.navigation-main-slot ul li a {line-height: 20px;}
.subnav li {line-height: 10px; overflow: visible;}
.subnav a {line-height: 10px;}
.navigation-bottom-slot .freeshipping.newavailable span {background-position: 0 -122px;}

/***** ERROR PAGES **********************************************************************************/
.error-content-bg { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);}
.pt_error {height: 900px;}